/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 32,  32)
Char Size:       (  4,   4)
Frames:             6
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

#asm
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
	DEFB	  0,255,  0,255,  0,255,  0,255
#endasm

unsigned char astronauta1[1536] = {
 32,142,  0,142, 33,140,  2,136,
 48,128,106,  0,113,  0,  8,  0,
 97,  0,115,  0,125,  0, 46,  0,
 69,  0,112,  0,105,  0,  1,  0,
116,  0, 58,128,  1,192, 14,224,
  3,240,  0,252,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0, 15,240,  7, 72,  3,212,  1,
 66,  0, 98,  0,190,  0,204,  1,
  0,  3,144,  0,199,  0,224,  0,
 94,  0,  6,  0,176,  1,184,  3,
188,  1, 30,  0,  6,  0,152,  1,
 60,  1, 80,  3, 56,131, 24,195,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
 32,143,  0,143, 32,142,  1,140,
 50,128,104,  0,114,  0,  9,  0,
 96,  0,115,  0,125,  0, 46,  0,
 69,  0,112,  0,105,  0,  1,  0,
116,  0, 58,128,  0,192, 14,224,
  2,240,  0,252,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0, 15,240,  7, 72,  3,
212,  1, 66,  0, 98,  0,190,  0,
204,  1,  0,  0,151,  0,192,  0,
 94,  0,  6,  0,192,  1,176,  7,
184,  3, 12,  1, 22,  0,122,  0,
188,  1, 96,  3,112,  7, 48,135,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
 32,142,  1,140, 34,136,  0,128,
 50,128,105,  0,112,  0,  8,  0,
 97,  0,115,  0,125,  0, 46,  0,
 69,  0,112,  0,105,  0,  0,  0,
116,  0, 58,128,  1,192, 14,224,
  3,240,  0,252,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
240,  7, 72,  3,212,  1, 66,  0,
 98,  0,190,  0,204,  1,  0,  3,
 32,  7,144,  0,135,  0,192,  0,
 94,  0,  6,  0,176,  0,190,  0,
 31,  0,  0,  0, 71,  0,142,  0,
 84,  0, 15,  0,  7,240,  0,248,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,240, 15,224, 18,192, 43,128,
 66,  0, 70,  0,125,  0, 51,128,
  0,192,  9,  0,227,  0,  7,  0,
122,  0, 96,  0, 13,128, 29,192,
 61,128,120,  0, 96,  0, 25,128,
 60,128, 10,192, 28,193, 24,195,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  4,113,  0,113,132, 49, 64, 17,
 12,  1, 86,  0,142,  0, 16,  0,
134,  0,206,  0,190,  0,116,  0,
162,  0, 14,  0,150,  0,128,  0,
 46,  0, 92,  1,128,  3,112,  7,
192, 15,  0, 63,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,240, 15,224, 18,192,
 43,128, 66,  0, 70,  0,125,  0,
 51,128,  0,  0,233,  0,  3,  0,
122,  0, 96,  0,  3,128, 13,224,
 29,192, 48,128,104,  0, 94,  0,
 61,128,  6,192, 14,224, 12,225,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  4,241,  0,241,  4,113,128, 49,
 76,  1, 22,  0, 78,  0,144,  0,
  6,  0,206,  0,190,  0,116,  0,
162,  0, 14,  0,150,  0,128,  0,
 46,  0, 92,  1,  0,  3,112,  7,
 64, 15,  0, 63,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
 15,224, 18,192, 43,128, 66,  0,
 70,  0,125,  0, 51,128,  0,192,
  4,224,  9,  0,225,  0,  3,  0,
122,  0, 96,  0, 13,  0,125,  0,
248,  0,  0,  0,226,  0,113,  0,
 42,  0,240,  0,224, 15,  0, 31,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  4,113,128, 49, 68, 17,  0,  1,
 76,  1,150,  0, 14,  0, 16,  0,
134,  0,206,  0,190,  0,116,  0,
162,  0, 14,  0,150,  0,  0,  0,
 46,  0, 92,  1,128,  3,112,  7,
192, 15,  0, 63,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255,
  0,255,  0,255,  0,255,  0,255};
